PHP-инклюдинг в Exponent CMS

Дата публикации:
07.04.2006
Всего просмотров:
1518
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-1604
CVE-2006-1605
CVE-2006-1606
CVE-2006-1607
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Exponent CMS 0.x
Уязвимые версии: Exponent CMS версии до 0.96.5 RC 1

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных при обработке баннеров и графических изображений. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.exponentcms.org

Решение: Установите последнюю версию (0.96.5 RC 1) с сайта производителя.

или введите имя

CAPTCHA